package com.cpm.lorealbaMabeline.gsonGetterSetter.testerreports;

import com.google.gson.annotations.SerializedName;

import java.util.List;

public class TesterCounter {
    @SerializedName("Report_TesterCounter")
    private List<ReportTesterCounter> reportTesterCounter;
    public List<ReportTesterCounter> getReportTesterCounter() {
        return reportTesterCounter;
    }
}
